<?xml version="1.0" encoding="utf-8"?>
<gradient xmlns:android="http://schemas.android.com/apk/res/android" xmlns:aapt="http://schemas.android.com/aapt" android:angle="0" android:type="linear" android:startX="247.4478" android:startY="179.0922" android:endX="37.2853" android:endY="-193.8276">
    <item android:color="#00e7eeed" android:offset="0.0013"/>
    <item android:color="#c4f9fbfa" android:offset="0.7731"/>
    <item android:color="#ffffffff" android:offset="1"/>
</gradient>
